Wx-Polygon

Errors

Wx-Polygon-0.06 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsWx
use_warningsWx::Polygon